Bug 141215 - Missing update announcement
Summary: Missing update announcement
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gamin (Show other bugs)
(Show other bugs)
Version: 3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 141256
TreeView+ depends on / blocked
 
Reported: 2004-11-29 20:51 UTC by Bernd Bartmann
Modified: 2008-08-02 23:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-14 12:15:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bernd Bartmann 2004-11-29 20:51:54 UTC
Description of problem:
The update announcement is missing on fedora-announce list.


Version-Release number of selected component (if applicable):
gamin-0.0.17-1.FC3

How reproducible:


Steps to Reproduce:
1. look for an update announcement
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 William Lovaton 2004-12-21 15:01:41 UTC
This is not a bug.  Someone should close it.

Comment 2 Bernd Bartmann 2004-12-21 15:06:14 UTC
This IS a bug as long as no annoucement has been posted to
fedora-announce-list.

Comment 3 William Lovaton 2004-12-22 16:02:24 UTC
Yeah, but it is not a gamin bug.  Many packages have the same problem.

Comment 4 Bernd Bartmann 2004-12-22 16:13:50 UTC
Exactly, but the package maintainer is responsible to post the
announcements so it makes sense to open a bug for this package.

I've already created tracker bugs for all missing advisories:
FC1 #141259
FC2 #141258
FC3 #141256

Comment 5 Matthew Miller 2006-07-10 20:33:16 UTC
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!



Note You need to log in before you can comment on or make changes to this bug.